@font-face {
    font-family: 'RalewayRegular';
    src: url('../fonts/raleway-regular.eot');
    src: url('../fonts/raleway-regular.eot') format('embedded-opentype'),
         url('../fonts/raleway-regular.woff') format('woff'),
         url('../fonts/raleway-regular.ttf') format('truetype'),
         url('../fonts/raleway-regular.svg#RalewayRegular') format('svg');
}
@font-face {
    font-family: 'RalewayMedium';
    src: url('../fonts/raleway-medium.eot');
    src: url('../fonts/raleway-medium.eot') format('embedded-opentype'),
         url('../fonts/raleway-medium.woff') format('woff'),
         url('../fonts/raleway-medium.ttf') format('truetype'),
         url('../fonts/raleway-medium.svg#RalewayMedium') format('svg');
}
@font-face {
    font-family: 'RalewayBold';
    src: url('../fonts/raleway-bold.eot');
    src: url('../fonts/raleway-bold.eot') format('embedded-opentype'),
         url('../fonts/raleway-bold.woff') format('woff'),
         url('../fonts/raleway-bold.ttf') format('truetype'),
         url('../fonts/raleway-bold.svg#RalewayBold') format('svg');
}
@font-face {
    font-family: 'RalewayExtraBold';
    src: url('../fonts/raleway-extrabold.eot');
    src: url('../fonts/raleway-extrabold.eot') format('embedded-opentype'),
         url('../fonts/raleway-extrabold.woff') format('woff'),
         url('../fonts/raleway-extrabold.ttf') format('truetype'),
         url('../fonts/raleway-extrabold.svg#RalewayExtraBold') format('svg');
}
html{width: 100%; height: 100%;}
body {font-size:14px; font-family: 'RalewayRegular'; word-wrap:break-word; margin:0; padding:0; width: 100%; height: 100%; overflow-y: hidden; overflow-x: hidden; position: relative;}

.page-container{ width: 100%; height: 100%; position: relative; overflow-y: auto;}
.inner-text p, .inner-text li{color: #0079c2; float: none;}
.inner-text li{list-style-type: disc;}
.inner-text strong{font-weight: bolder;}
.container { width:100%; float:left;}
.row { width: 100%; max-width: 1000px; margin: 0 auto; }
img { max-width: 100%; height:auto; }
a { text-decoration:none;}
p { width:100%; float:left; margin:0; padding:0 0 20px 0; font-size:14px; color:#666; line-height:20px;}

.top_bg { background:#005fae url(../images/top_bg.png) repeat-x left top;}
.logo { width:auto; float:left; padding:15px 0;}
.menu { background:#005dae url(../images/menu_bg.png) repeat-x left top;}
.header { background: url(../images/header_bg.jpg) no-repeat center top #0079C2;min-height: 775px;background-size: cover;}

.sld_1 { font-size:36px; text-align:right; font-family: 'RalewayMedium';}
.sld_1 span { font-family: 'RalewayExtraBold'; text-transform:uppercase;}
.sld_2 { font-size:14px; line-height:20px !important; text-align:right; font-family: 'RalewayMedium'; white-space:pre-wrap !important;}
.sld_3 { text-align:right;}
.sld_3 a { color:#fff; font-size:20px; display:inline-block; background:url(../images/slide_more.png) repeat-x left top; padding:10px 20px; font-family: 'RalewayMedium'; border-radius:3px; text-shadow:0 0 5px #ac6600;}
.sld_3 a:hover { background:#007ac3 url(../images/slide_more_hover.png) repeat-x left top; text-shadow:0 0 5px #015588;}

.midd { background:url(../images/midd_bg.png) repeat-x left top; margin-top:-150px; position:relative; z-index:999; padding-top:150px;}

.box { width:100%; float:left; padding-bottom:70px;}
.box ul { list-style:none outside none; margin:0; padding:0;}
.box ul li { width:28.5%; float:left; padding:2% 0 0 4%; background:#efefef url(../images/box_bg.png) repeat-x left top; margin-right:1%; border-radius:5px;}
.box ul li h1 { width:95%; float:left; padding:0 5% 20px 0; margin:0; font-weight:normal; font-size:24px; color:#282828; text-transform:uppercase; font-family: 'RalewayExtraBold';}
.box ul li h1 span { font-family: 'RalewayBold'; font-size:16px; color:#0079c2; display:block; padding-top:7px; }
.box ul li p { width:95%; float:left; padding:0 5% 0 0;}
.box ul li a { width:auto; float:right; color:#fff; font-family: 'RalewayBold'; background:url(../images/box_more.png) no-repeat left top; padding:9px 13px 9px 33px; border-radius:0 0 5px 0;}
.box ul li a:hover { background:url(../images/box_more_hover.png) no-repeat left top;}
.lib { margin-right:0 !important;}

.wel { width:100%; float:left; margin-bottom:50px;}
.wel ul { list-style:none outside none; margin:0; padding:0;}
.wel ul li { width:31%; float:left; margin-right:2%;}
.wel ul li h1 { width:100%; float:left; margin:0; padding:0 0 20px 0; font-size:32px; color:#282828; font-weight:normal; font-family: 'RalewayExtraBold'; text-transform:uppercase;}
.ut { width:100%; float:left; margin:0; padding:0 0 30px 0; font-size:16px; color:#0079c2; font-weight:normal; font-family: 'RalewayMedium'; line-height:22px;}
.utt { width:100%; float:left; margin:0; padding:0 0 30px 0; font-size:16px; color:#222; font-weight:normal; font-family: 'RalewayMedium'; line-height:22px;}
.wel ul li p { padding:0 0 25px 0; }
.wel ul li a { width:auto; float:left; background:url(../images/more_hover.png) repeat-x left top; color:#fff; padding:10px 20px; text-shadow:0 0 5px #AC6600; border-radius:3px;}
.wel ul li a:hover { background:url(../images/more.png) repeat-x left top; text-shadow:0 0 5px #015588;}

.listi { width:100%; float:left; padding-bottom:20px;}
.listi ul { list-style:none outside none; margin:0; padding:0;}
.listi ul li { width:100%; float:left; margin:0;}
.listi ul li a { width:90%; float:left; color:#0079c3; background:url(../images/round.png) no-repeat left top; padding: 0 0 16px 10%; font-family: 'RalewayBold'; text-shadow:none;}
.listi ul li a:hover { background:url(../images/round_hover.png) no-repeat left top; color:#363636; text-shadow:none;}

.footer { background:#0079c2; border-top:6px solid #0069a9; height: 35px; width:100%; padding:25px 0; position: absolute; bottom: 0; z-index: 999;}
.foot_menu { width:100%; float:left; text-align:center}
.foot_menu a { color:#fff; display:inline-block; padding:0 25px 15px 25px; font-family: 'RalewayMedium';}
.foot_menu a:hover { text-decoration:underline;}
.foot_copy { width:100%; float:left; font-family: 'RalewayMedium'; color:#fff; text-align:center;}
.foot_copy img { vertical-align:bottom;}

.active { background:url(../images/menu_hover.png) repeat-x left top;}


/*---------------------------About--------------------------*/


.ab_head { width:100%; float:left; font-size:25px; color:#0079c2; font-family: 'RalewayExtraBold'; background:#dedede; padding:20px 0; text-transform:uppercase; font-weight:bold;}

.who { width:100%; float:left; padding:20px 0;}
.who_img { width:40%; float:left; margin-right:3%;}
.who_right { width:57%; float:left;}
.who_right h1 { width:100%; float:left; font-size:27px; color:#505050; margin:0; padding:0 0 25px 0; font-weight:normal; font-family: 'RalewayBold'; text-transform:uppercase;}
.who_right h1 span { display:block; font-size:16px; color:#0079c2;}

.wehave { width:100%; float:left; background:#f3f3f3; padding:20px 0;}
.wehave h1 { width:100%; float:left; font-weight:normal; font-size:16px; color:#0079c2; font-family: 'RalewayBold'; padding-bottom:20px;}
.wehave_left { width:40%; float:left;}
.wehave_left ul { list-style:none outside none; margin:0; padding:0;}
.wehave_left ul li { width:100%; float:left; margin:0;}
.wehave_left ul li a { width:92%; float:left; color:#6a6a6a; background:url(../images/round.png) no-repeat left top; padding: 0 0 16px 8%; font-family: 'RalewayBold'; text-shadow:none;}
.wehave_left ul li a:hover { background:url(../images/round_hover.png) no-repeat left top; color:#0079c3; text-shadow:none;}

.wehave_center { width:20%; float:left;}
.wehave_center ul { list-style:none outside none; margin:0; padding:0;}
.wehave_center ul li { width:100%; float:left; margin:0;}
.wehave_center ul li a { width:85%; float:left; color:#6a6a6a; background:url(../images/round.png) no-repeat left top; padding: 0 0 16px 15%; font-family: 'RalewayBold'; text-shadow:none;}
.wehave_center ul li a:hover { background:url(../images/round_hover.png) no-repeat left top; color:#0079c3; text-shadow:none;}

.wehave_right { width:40%; float:left;}

/*--------------------------------------Contact----------------------------------------*/

.contact { padding:30px 0 200px;}
.con_left { width:60%; float:left;}
.con_top_left { width:100%; float:left; background: url(../images/top_left.png) no-repeat left top;}
.con_top_right { width:100%; float:left; background: url(../images/top_right.png) no-repeat right top;}
.con_top_left_bottom { width:100%; float:left; background: url(../images/top_left_bottom.png) no-repeat left bottom;}
.con_top_right_bottom { width:100%; float:left; background: url(../images/top_right_bottom.png) no-repeat right bottom;}
.con_bg { width:91%; float:left; background:#fff; border:1px solid #eaeaea; margin:2% 2.5%; padding:2%;}
.con_bg iframe { width:100%; float:left; border:0; min-height:585px;}
.con_bg img { width:100%; float:left; border:0; }

.con_right { width:38%; float:left; margin-left:2%; padding-top:10px;}
.con_right h1 { width:100%; float:left; margin:0; padding:0 0 10px 0; font-weight:normal; text-transform:uppercase; color:#464646; font-size:19px; font-family: 'RalewayBold';}
.con_right p { width:100%; float:left; margin:0; padding:0 0 10px 0; font-size:16px; color:#0084c7; font-family: 'RalewayMedium';}
.con_right p a { color:#0084c7;}
.con_right p a:hover { color:#919191; text-decoration:underline;}
.con_right p span { font-family: 'RalewayBold'; color:#919191;}
.office { width:100%; float:left; padding:20px 0;}
.office_left { width:50%; float:left; font-size:16px; color:#0084c7; font-family: 'RalewayMedium'; padding-bottom:10px;}
.office_left span { font-family: 'RalewayBold'; color:#919191;}

.kit { width:100%; float:left; padding-top:20px;}
.kit h1 { width:100%; float:left; margin:0; padding:0 0 10px 0; font-weight:normal; text-transform:uppercase; color:#464646; font-size:19px; font-family: 'RalewayBold';}
.kit_it { width:93.6%; float:left; padding:3%; background:#fff; border:1px solid #d2d2d2; font-size:13px; color:#2485c7; font-family: 'RalewayMedium'; margin-bottom:15px;}
.kit_mess { width:96.6%; float:left; padding:3% 0 0 3%; background:#fff; border:1px solid #d2d2d2; font-size:13px; color:#2485c7; font-family: 'RalewayMedium'; margin-bottom:20px;}
.kit_mess_te { width:96%; float:left; font-size:13px; color:#2485c7; font-family: 'RalewayMedium'; border:0; margin-bottom:3%;}
.kit_send { width:auto; float:right; border:0; background:url(../images/send.png) no-repeat left top; padding:6px 8px 4px 25px; font-size:14px; color:#fff; font-family: 'RalewayBold'; margin:0 -1px -1px 0; cursor:pointer;}


.slider img{width:60% !important;height:80% !important;}


.truckpics{text-align:center;width:100%;float:left;margin-top:20px;}
.truckpics .smll{width:200px;border:1px solid #ddd;margin-bottom: 5px;margin-right: 5px;float:left;}
.truckpics #big{width:calc(100% - 2px);border:1px solid #ddd;}
.truckpics .ts-wrapper{width:100%;float:left;overflow:hidden;}
.truckpics .truckslider{width:3500px;float:left;}
.truckpics .nav{width:20px;position:absolute;margin-top: 55px;}
.truckpics .left{margin-left: -39px;}
.truckpics .right{margin-left: 1020px;}

#flex{border-bottom: solid 1px grey; float:left;width:100%;height:500px;overflow:hidden;min-height: inherit;padding:0 !important;}
#flex .flex-wrapper{float:left;width:500%;height:100%;}
#flex ul{float:left;width:100%;height:100%; }
#flex ul li{float:left;width:20%;height:100%;background-size:cover;background-position:center center;}

#home {margin-bottom:90px;}
#home h2{margin:20px 0;font-size: 27px;color: #505050;font-weight: normal;font-family: 'RalewayBold';text-transform: uppercase;}
#home h2 span{font-size: 16px;color: #0079c2;}
#home img{margin:20px 0;}

#home .left{width:68%;vertical-align:middle;}
#home .right{width:28%;vertical-align:middle;}
#home table{vertical-align:middle; width:100%; height:100%;}

@media only screen and (max-width: 1024px) {
	.container { width:96%; padding:0 2%;}
	.midd { padding-top:150px; margin-top:-150px;}
	.footer { width: 96%; padding:25px 2%; height: 70px;}
	.ab_head { width:96%; padding:20px 2%;}
	.who { width:96%; padding:20px 2%;}
	.wehave { width:96%; padding:20px 2% 200px;}
	.contact { width:96%; padding:30px 2% 200px;}
  #home {margin-bottom:115px;}
}

@media handheld, only screen and (max-width: 870px) {
	.animenu > ul > li > a { padding:16px 20px;}
}
@media handheld, only screen and (max-width: 768px) {
  #flex { height: 400px; }
	.logo { width:100%; text-align:center;}
	.sld_2 { line-height:normal !important; font-size:12px !important;}
	.footer { width: 96%; padding:15px 2%; height: 60px;}
	.sld_3 { left:83% !important; top:63% !important;}
	.con_left { width:100%; padding-bottom:10px;}
	.con_bg iframe { min-height:400px;}
	.con_right { width:100%; margin:0;}
	.wel ul li h1 { font-size:28px;}
}
@media handheld, only screen and (max-width: 700px) {
 /* #home .left{width:100%;}
  #home .right{width:100%;}*/
}
@media handheld, only screen and (max-width: 640px) {
  #flex { height: 300px; }
}
@media handheld, only screen and (max-width: 600px) {
	.sld_3 { left:80% !important; top:70% !important;}
	.box ul li { width:92%; margin-bottom:20px; padding:4% 0 0 8%}
	.wel ul li { width:100%; margin:0 0 40px 0;}
	.listi ul li { margin:0;}
	.listi ul li a { width:95%; padding:0 0 16px 5%; margin:0;}
	.slider-wrapper { padding-bottom:100px;}
	.logo { width:70%; padding:15px 15%;}
	.wehave_left { width:60%;}
	.wehave_center { width:40%;}
	.wehave_right { width:100%; text-align:center;}
	.who_img { text-align:center; width:100%; padding-bottom:20px;}
	.who_right { width:100%; text-align:center;}
	.ab_head { text-align:center;}
	.wehave_left { width:100%;}
	.wehave_center { width:100%;}
	.wehave_center ul li a { width:92%; padding:0 0 16px 8%;}
	.box { padding-bottom:20px;}
  #flex{display:none;}
}
@media handheld, only screen and (max-width: 480px) {
	.listi ul li a { width:90%; padding:0 0 16px 10%;}
	.sld_1 { display:none !important;}
	.sld_2 { display:none !important;}
	.sld_3 { display:none !important;}
	.slider-wrapper { padding-bottom:50px;}
	.footer { width: 96%; padding:15px 2%; height: 70px;}
	.con_bg iframe { min-height:300px;}
	.foot_menu a { padding:0 20px 15px 20px;}
}
@media handheld, only screen and (max-width: 360px) {
  #flex { height: 200px; }
	.foot_menu a { padding:0 10px 15px 10px;}
	.con_right p { font-size:15px;}
}
@media handheld, only screen and (max-width: 280px) {
	.box ul li { width:84%; padding:4% 0 0 16%;}
}

::-webkit-scrollbar { width:12px; background:none;}
::-webkit-scrollbar-track { -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3); -webkit-border-radius:10px; border-radius:10px;}
::-webkit-scrollbar-thumb { -webkit-border-radius:10px; border-radius:10px; background:rgba(94,94,94,0.8); -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5); }
::-webkit-scrollbar-thumb:window-inactive { background:rgba(255,0,0,0.4); }